<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7eab74236d9798161ed19a2a09154d52">
  <dict>
    <!--2018-09-20 14:32:23.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-09-20 14:30:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:42:19.000-->
    <int key="IPsecSaLifeTime">80000</int>
    <!--2018-05-28 17:42:18.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2018-05-28 17:42:18.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2018-07-10 11:28:53.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:42:19.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2018-05-28 17:42:19.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2018-05-28 17:42:19.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-05-28 17:42:19.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-05-28 17:42:19.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2018-05-28 17:42:18.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2018-05-28 17:42:18.000-->
    <int key="Ikev2SaLifeTime">80000</int>
    <!--2018-05-28 17:42:19.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2018-05-28 17:42:17.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:42:18.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-11-20 20:32:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2018-08-23 15:40:32.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2018-12-04 11:09:56.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2018-12-29 18:14:06.000-->
    <bool key="carrier_need_check_location_bool">false</bool>
    <!--2018-08-30 21:32:11.000-->
    <bool key="carrier_pop_wfc_bool">true</bool>
    <!--2018-11-28 16:23:55.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2018-07-31 21:36:09.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100010</string>
    <!--2018-08-23 15:42:28.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2018-11-27 14:26:01.000-->
    <bool key="cust_carrier_vowifi_closed">true</bool>
    <!--2019-01-10 17:23:31.000-->
    <bool key="cust_vowifi_help_layout">true</bool>
    <!--2018-05-28 17:42:17.000-->
    <string key="impiDomain">ims.bell.ca</string>
    <!--2018-08-30 11:49:16.000-->
    <int key="maxImageHeight">1440</int>
    <!--2018-08-30 11:52:43.000-->
    <int key="maxImageWidth">1920</int>
    <!--2018-07-09 11:45:32.000-->
    <int key="maxMessageSize">614400</int>
    <!--2018-05-21 16:30:17.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-08-30 21:41:18.000-->
    <bool key="show_rogers_vowifi_register_style">true</bool>
    <!--2018-08-30 21:40:22.000-->
    <bool key="show_vowifi_register_style">true</bool>
    <!--2019-03-06 17:38:30.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2018-07-04 17:31:45.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2018-07-17 15:47:04.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2018-05-28 17:42:17.000-->
    <int key="utBsfPort">1080</int>
    <!--2018-05-28 17:42:17.000-->
    <string key="utBsfSrvAddr">bsf.ims.bell.ca</string>
    <!--2018-05-28 17:42:17.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:42:17.000-->
    <int key="utNafPort">8090</int>
    <!--2018-05-28 17:42:17.000-->
    <string key="utNafSrvAddr">naf.ims.bell.ca</string>
    <!--2018-05-28 17:42:17.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2018-05-28 17:42:17.000-->
    <string key="utParamsCfg">1:2,4:1</string>
    <!--2018-08-02 17:41:07.000-->
    <int key="utUseApn">3</int>
    <!--2018-05-28 17:42:17.000-->
    <string key="utXcapRootUri">MyService</string>
    <!--2018-05-28 17:42:18.000-->
    <string key="vowifiHplmnListItem">302610, epdg.epc.mnc610.mcc302.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:42:19.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:42:19.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:42:19.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-08-23 15:47:41.000-->
    <string key="vowifi_UT_APN">apps.bell.ca</string>
    <!--2018-09-20 12:09:10.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2018-08-23 15:43:59.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2018-08-30 21:47:08.000-->
    <string key="vowifi_register_url">http://mobilebrowser.bwanet.ca/GlobalRedirector/Redirector?application=AndroidWifiCalling&amp;brand=virgin</string>
    <!--2019-02-14 17:50:55.000-->
    <bool key="vowifi_support_emergencycall_concurrence">true</bool>
    <!--2018-08-23 15:49:35.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
